﻿/*-----内容------
	1:html and body general
	2:header		crumbs  780
	3:contentsbox      650
	4:contents        468
		definition listing
	5:navi sidebar     右
		listing         160
	6:ad   sidebar     左      120
	7:footlink and footcopy    780
	8:special  解析  中枠      348
------*/

/* - general --*/
* {padding:0;margin:0;}
img {border:0;}

a:link {color: #0033ff;
text-decoration: underline;
font-weight:bold;}
a:visited {color: #cc0099;}

/* --- body-- */
body {
  font-size: 1em;
  text-align: center;
  line-height:1.6em;
  color:#666666;
  font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro";
  background-color:#fffaf0;}

#wrapper { text-align: left;}


/*- #header-- */
h1 {font-size: 100%;
	font-weight:bold;
	color:#8b0000;
	padding:10px 0 3px 14px;
	background: url(../images/grassback.jpg) repeat-x;}

#header .description {font-size: 80%;
	font-weight:bold;color:#8b0000;
	padding:3px 10px;}

/* --- #contents-- */
#contents { margin:0 10px;
	background-color:#FFFFFF;}

h2 {font-size: 90%;
	font-weight:bold;
	padding:6px 0 6px 14px;
	background:url(../images/orangeback.jpg) repeat-x ;
	border-radius:4px;}

#contents .description {margin-top:6px;
	padding:3px 0 3px 14px;
	font-size:80%;
	line-height:1.4em;
	background: url(../images/grass.jpg) repeat-x #ccffcc;
	border-radius:4px;}

h3 a:visited{color: #cc0099;}

/* -- table -- */

td{margin-bottom: 3px;
	font-weight: bold;
	border-bottom:2px dotted #dcdcdc;}
td.booknow{display:none;}

/* -- API -- */
#api .php_area{padding:10px 20px 10px 20px;}

.vc_pagination{font-size:68%;}

.desc{font-size:80%;}
.price{display:none;}

/*-- button ---*/

.btn{float:right;
	margin-top:6px;
	margin-bottom:10px;
	font-size:80%;
	padding:6px 14px;
	border:2px solid #dcdcdc;
	border-radius:6px;}
.btn a{text-decoration:none;display:block;
		color:#696969;}

/*-- #footer内の指定 --*/
#footer{clear:both;
	text-align: center;
	padding-top:8px;
	border-top:double 3px #cccc33;
	font-size:80%;
	line-height: 1.4em;
	color:#dc9898;}

#footer a{text-decoration:none;color:#dc9898;display:block;}

